Regarding the "Choice of Games" app Compatibility


#1

So, when I was saw the Choice of Games app on the app store, I was Surprised and excited at the same time. I was excited that there’s a library filled with the books I love to read and surprised because it required a minimum of ios 8. Is there any way that the requirements be at least ios 7 because I use an old iPhone and I was hoping to download the app. Thnx in advance. But I also understand if there are features in the app that won’t let it work on IOS 7. Anyway, keep up the good work in making these types of Games.